#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-6JAHKLOwF5s2cOPiRrN5W6
key:                  http-streams-0.8.9.6-6JAHKLOwF5s2cOPiRrN5W6
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  87965350f173bba10c34f6cde460eb0e
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.6-6JAHKLOwF5s2cOPiRrN5W6
depends:
    HsOpenSSL-0.11.7.2-EMABvRhXmJ0JNkxF1qj6US
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    attoparsec-0.14.4-5IzIDbgcbv25MsrsjK5Xz5 base-4.15.1.0
    base64-bytestring-1.2.1.0-CD20UR333exInJcfhk1d9j
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AnE8Ie2nwCHDj5Bu7Kwsw directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-CnNhep2Yk4O66xzRGUTicG
    io-streams-1.5.2.1-HolKXutEu9tBpkpyjFjyAl mtl-2.2.2
    network-3.1.2.7-8MYdqm3OoEgFMARhN0ME57
    network-uri-2.6.4.1-y8FoVZgjIQ3c5KlrbV6Id
    openssl-streams-1.2.3.0-4cTN8V4WDlFHl2bukURlCn text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

